<?php
	error_reporting('ALL');
	date_default_timezone_set('Australia/Sydney');

	echo "Current User: ". get_current_user();
	echo "<br/>";
	$theTarget = "c:\\Program Files\\FileMaker\\FileMaker Server\\HTTPServer\\conf\\digivet\\tmp\\test";
echo "Path to directory: ".$theTarget;
echo "<br/>";
	$theResult = mkdir ($theTarget, null, true);
echo "Error: ".error_get_last()['message'];
	print_r(error_get_last());
echo "<br/>";

	var_dump();

?>		